CVE-2014-4702CVE-2014-4702

Affected configuration(s):

cpe:/a:nagios:nagios:2.0.1

Date published: 2014-12-05T11:59:07.393-05:00

Date last modified: 2016-11-28T14:12:28.790-05:00

CVSS Score: 2.1

Principal attack vector: LOCAL

Complexity:  LOW

Reference URL: http://nagios-plugins.org/nagios-plugins-2-0-2-released/?utm_source=Nagios.org&utm_medium=News+Post&utm_content=Nagios%20Plugins%202.0.2%20Released&utm_campaign=Nagios%20Plugins

Summary: The check_icmp plugin in Nagios Plugins before 2.0.2 allows local users to obtain sensitive information from INI configuration files via the extra-opts flag, a different vulnerability than CVE-2014-4701.

CategoriesUncategorised

Leave a Reply

Your email address will not be published. Required fields are marked *